//////////////////////////////////////////////////////////////////
///adds to Brega's dialogue so you can spare the bandits
///////////////////////////////////////////////////////////////////

EXTEND_TOP ~HABREGA~ 0
	IF ~Global("ggERMQstep", "Global", 8) ~ THEN REPLY ~I know where the Lone Bridge Bandits are. I'm gonna take care of them, but I was wondering if you'd be willing to give them immunity if they surrender and provide information.~ GOTO yaSure
END

APPEND HABREGA

IF ~~ THEN BEGIN yaSure
	SAY ~Hmm. If their reputation is anything to go by, I doubt most of them will comply. But I'll support you on this.~ 
IF ~~ THEN DO ~
   SetGlobal("GGERimmunity","GLOBAL",1) ~ EXIT
END

END
